[Overview][Types][Classes][Variables][Index] | Reference for unit 'fpTimer' (#fcl)

# TFPCustomTimer.Destroy

Release a timer instance from memory

## Declaration

Source position: fptimer.pp line 55

`public destructor TFPCustomTimer.Destroy; override;`

## Description

Destroy releases the timer driver component from memory, and then calls Inherited to clean the TFPCustomTimer instance from memory.

## See also

TFPCustomTimer.Create |  | Create a new timer

Documentation generated on: Feb 26 2014